<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="1a4fd62ef2f9b89d59c0f262e6bcbed9">
  <dict>
    <array key="extend_pages">
      <dict>
        <string key="packageName">com.huawei.android.tips</string>
        <string key="className">com.huawei.android.tips.oobe.OobeDetailActivity</string>
        <string key="contentproviderUri">content://com.huawei.android.tips.oobe/isNeedShow</string>
        <string key="extraInfo">query</string>
      </dict>
      <dict>
        <string key="packageName">com.huawei.hwupgradeguide</string>
        <string key="className">com.huawei.android.hwupgradeguide.page.FinalPageActivity</string>
        <string key="extraInfo"></string>
      </dict>
    </array>
  </dict>
</config>